Name: x11-driver-video-voodoo
Version: 1.2.5
Release: %mkrel 17
Summary: The X.org video driver for Voodoo1 and Voodoo2 video adapters
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-voodoo-%{version}.tar.bz2
Patch1:	git.diff
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0
Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-voodoo is the X.org video driver for Voodoo1 and Voodoo2
video adapters.

%prep
%setup -q -n xf86-video-voodoo-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/voodoo_drv.la
%{_libdir}/xorg/modules/drivers/voodoo_drv.so
%{_mandir}/man4/voodoo.*




%changelog
* Thu Nov 17 2016 tv <tv> 1.2.5-17.mga6
+ Revision: 1067748
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.2.5-16.mga6
+ Revision: 1043302
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.2.5-15.mga6
+ Revision: 963466
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.2.5-14.mga6
+ Revision: 902323
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.2.5-13.mga6
+ Revision: 902075
- rebuild for new xserver

* Wed Jun 24 2015 tv <tv> 1.2.5-12.mga6
+ Revision: 842382
- actually apply patch
- fix from git
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.2.5-11.mga5
+ Revision: 746768
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.5-10.mga5
+ Revision: 690470
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.2.5-9.mga5
+ Revision: 635060
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.2.5-8.mga5
+ Revision: 633705
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.2.5-7.mga5
+ Revision: 614401
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.2.5-6.mga5
+ Revision: 582383
- rebuild for new xserver

* Sat Oct 19 2013 umeabot <umeabot> 1.2.5-5.mga4
+ Revision: 525442
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.2.5-4.mga4
+ Revision: 433208
- submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 1.2.5-3.mga4
+ Revision: 386040
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.2.5-2.mga3
+ Revision: 288981
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.2.5-1.mga3
+ Revision: 273808
- new release
- new release

* Wed Jun 06 2012 tmb <tmb> 1.2.4-9.mga3
+ Revision: 256513
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.2.4-8.mga3
+ Revision: 253037
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.2.4-7.mga3
+ Revision: 249984
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.2.4-6.mga2
+ Revision: 177707
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.4-5.mga2
+ Revision: 153140
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.2.4-4.mga1
+ Revision: 64425
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.4-3.mga1
+ Revision: 50349
- imported package x11-driver-video-voodoo

